html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

#map-holder {
	position: relative;
}

#map-canvas, #map-holder {
	height: 1050px;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 11px;
}
@media only screen and (min-width: 600px) {
	#map-canvas, #map-holder {
		font-size: 12px;
	}
}
@media only screen and (min-width: 820px) {
	#map-canvas, #map-holder {
		height: 1000px;
	}
}
@media only screen and (min-width: 1350px) {
	#map-canvas, #map-holder {
		font-size: 16px;
	}
}

.hide {
	display: none;
}

.container {
	width: 100% !important;
}

.main {
    padding-bottom: 5px !important;
}

#header, #footer {
	width: 100%; 
	margin: 0;
}

#share-panel, #embed-panel {
	position: fixed;
	z-index: 100;
	top: 0px; 
	bottom: 0px; 
	left: 0;
	height: 100vh; 
	width: 100vw;
	background-color: rgba(0,0,0, 0.5);
	display: none;
}

#share-box, #embed-box {
	position: absolute;
	background-color: #fff;
	top: 50%;
	left: 50%;
	height: auto;
	width: 50%;
	transform:translate(-50%,-50%);
	/*margin: -20% 0 0 -25%;*/
	border:4px solid #D06A07;
	padding: 10px;	  	
	opacity: 1;
}

#embed-box {
	margin: -20% 0 0 -25%;
}

#share-box h3, #embed-box h3 {
	padding: 5px;
	margin: 0px;
	border-bottom: 1px solid #000;
}

#share-box h4, #embed-box h4 {
	padding-top: 3px;
}

#share-close, #embed-close {
	float: right;
	font-family: Roboto,Arial,sans-serif;
	border-bottom-left-radius: 2px;
	border-top-left-radius: 2px;
	border: 1px solid rgba(0, 0, 0, 0.14902);
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
	background-color: #fff;
	padding: 2px;
}

/*.my_controls {
	font-family: Roboto,Arial,sans-serif;
	padding-right: 5px;
	padding-top: 1px;
	padding-left: 5px;
	padding-bottom: 1px;
	text-align: center;
	color: rgb( 25, 25, 25 );
}

.my_buttons {
	border-bottom-left-radius: 2px;
	border-top-left-radius: 2px;
	border: 1px solid rgba(0, 0, 0, 0.14902);
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
	background-color: #fff;
}

.health_label {
	border: 1px solid #888;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 1px;
	font-family: Roboto,Arial,sans-serif;
	font-size: 10px;
}

#contourButton, #stationsButton {
	margin-top: 0px;
}

#map-canvas label {
	display: inline;
}*/

div.gm-style-mtc {
	line-height: 13px;
}

div.gm-style-mtc label {
	line-height: 13px;
	font-size: 11px;
}

#map-text {
	margin-top:5px;
	border-top: 1px solid #000;
	padding-left: 5em;
	padding-right: 5em;
	margin-bottom: 20px;
}

#map-text ul li {
	margin: 0px;
}

#embed-box li {
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 0px;
	list-style: none;
	background: none;
}

#embed-box ul {
	margin-left: 6px;
}

#embed-box input {
	width: calc(100% - 150px);
}

#embed-box label {
	display: inline;
	margin-right: 0.5em;
}

/*THUMBTACK STUDIOS STYLES*/
#map-holder {
	border: 1px solid #3d3d3d;
}

.box-heading {
	margin: 0;
	font-weight: 300;
	font-size: 14px;
	color: #3d3d3d;
}
@media only screen and (min-width: 600px) {
	.box-heading {
		font-size: 16px;
	}
}
#box-map-type {
	background: #fff;
	bottom: 0;
	left: 0;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	padding: 15px 20px;
	border-radius: 0;
	border-top: 1px solid #3d3d3d;
	z-index: 1;
}
#box-map-type #box-sub-map-type-options {
	flex: 0 0 100%;
	margin-bottom: 20px;
	display: flex;
    align-items: center;
}

#box-map-type #box-sub-display-type-options {
	flex: 0 0 100%;
	display: flex;
    align-items: center;
}
@media only screen and (min-width: 850px) {
	#box-map-type #box-sub-map-type-options {
		flex: 0 0 60%;
		margin-bottom: 0;
	}
	#box-map-type #box-sub-display-type-options {
		flex: 0 0 40%;
	}
}
@media only screen and (min-width: 1350px) {
	.box-heading {
		font-size: 24px;
	}
	#box-map-type {
		padding: 25px 100px;
	}
}

/*Styled Radio Buttons*/
.radio-button {
	position: relative;
	display: inline-block;
	padding-left: 30px;
	cursor: pointer;
	margin-left: 6px;
}

.radio-button:before {
	content: "";
	width: 24px;
	height: 24px;
	display: block;
	border: 1px solid #3d3d3d;
	border-radius: 50%;
	position: absolute;
	top: -4px;
	left: 0;
}

.radio-button:after {
	content: "";
	width: 10px;
	height: 10px;
	display: block;
	border: 1px solid #3d3d3d;
	background: #3d3d3d;
	border-radius: 50%;
	position: absolute;
	top: 3px;
	left: 7px;
	display: none;
}
@media only screen and (min-width: 600px) {
	.radio-button {
		margin-left: 18px;
	}
}
@media only screen and (min-width: 1350px) {
	.radio-button {
		padding-left: 40px;
	}

	.radio-button:before {
		width: 33px;
		height: 33px;
	}

	.radio-button:after {
		width: 14px;
		height: 14px;
		left: 10px;
		top: 5px;
	}
}

.radio-button.active:after {
	display: block;
}

.radio-button#current-button {
	margin-left: 0;
}

/*Styled Checkbox Button*/
.checkbox-button label {
	position: relative;
	display: inline-block;
	padding-left: 30px;
	cursor: pointer;
	margin-left: 20px;
}

.checkbox-button label:before {
	content: "";
	width: 24px;
	height: 24px;
	display: block;
	border: 1px solid #3d3d3d;
	position: absolute;
	top: -3px;
	left: 0;
}

.checkbox-button label:after {
	font-family: 'fontello';
	content: '\e83a';
	/*content: "\2713";*/
	display: block;
	position: absolute;
	top: 3px;
	left: 5px;
	line-height: 1;
	display: none;
}

@media only screen and (min-width: 1350px) {
	.checkbox-button label {
		padding-left: 40px;
	}
	.checkbox-button label:before {
		width: 30px;
		height: 30px;
	}

	.checkbox-button label:after {
		font-size: 16px;
		left: 6px;
	}
}

.checkbox-button input[type="checkbox"]:checked + label:after {
	display: block;
}

.checkbox-button input[type="checkbox"] {
	display: none;
}

/*TOP CONTROLS*/
#box-controls-top {
	background: #fff;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 15px 20px;
}
@media only screen and (min-width: 1350px) {
	#box-controls-top {
		padding: 25px 30px;
	}
}
#box-sub-date-interval-options {
	margin-left: 0;
	position: relative;
	height: 70px;
	flex: 0 0 270px;
	margin-top: 20px;
	position: relative;
}
@media only screen and (min-width: 700px) {
	#box-sub-date-interval-options {
		flex: 0 0 270px;
		margin-top: 0;
	}
}
#box-sub-date-interval-options:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	background: #fff;
	opacity: .75;
}
#box-sub-date-interval-options.active:before {
	display: none;
}
#box-sub-date-interval-options .ol-control .icon {
	width: 24px;
    height: 24px;
    border: 1px solid #3d3d3d;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 12px;
	font-weight: 700;
	margin: 0 2px;
	transition: all .3s;
	cursor: pointer;
}
@media only screen and (min-width: 820px) {
	#box-sub-date-interval-options {
		height: auto;
		flex: 0 0 383px;
	}
	/*#box-sub-date-interval-options-inner .radio-button {
		display: inline-block;
		margin-left: 18px;
		margin-bottom: 0;
	}*/
}
@media only screen and (min-width: 1350px) {
	#box-sub-date-interval-options {
		margin-left: 40px;
		flex: 0 0 535px;
	}
	#box-sub-date-interval-options .ol-control .icon {
		width: 45px;
		height: 45px;
		font-size: 16px;
	}
}

#box-sub-date-interval-options .ol-control:hover .icon {
	background: #2c6da0;
	border: 1px solid #2c6da0;
	color: #fff;
}

#box-sub-date-interval-options-inner {
	border: 1px solid #3d3d3d;
	border-radius: 30px;
	padding: 9px;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}
/*#box-sub-date-interval-options-inner .radio-button {
	display: block;
	margin-left: 0;
	margin-bottom: 12px;
}*/
#box-sub-date-interval-options-inner .radio-button:first-child {
	margin-left: 0;
}
#box-sub-date-period-options {
	display: block;
}
#box-sub-date-interval-options,
#date-period-current,
#date-period-past {
	display: flex;
	align-items: center;
}
#box-sub-date-period-options {
	flex: 0 0 100%;
}
@media only screen and (min-width: 700px) {
	#box-sub-date-period-options {
		flex: 0 0 300px;
	}
}
#box-sub-date-period-options .radio-button:after {
	top: 5px;
}
#controls-chevron-right-single {
	margin-left: auto;
}
.time-control {
	padding-top: 42px !important;
	background-color: transparent !important;
}
@media only screen and (min-width: 820px) {
	#box-sub-date-interval-options-inner {
		width: auto;
		position: static;
	}
	.time-control {
		padding: 2px !important;
	}
}
@media only screen and (min-width: 1350px) {
	#box-sub-date-period-options {
		flex: 0 0 486px;
	}
	#box-sub-date-period-options .radio-button:after {
		top: 7px;
	}
}
#current-button-date,
#past-button-date {
	margin-left: 10px;
}

#past-button {
	margin-left: 0;
}

#date-period-past {
	margin-top: 18px;
}

@media only screen and (min-width: 1350px) {
	#box-sub-date-period-options {
		display: flex;
	}
	#past-button {
		margin-left: 18px;
	}
	#date-period-past {
		margin-top: 0;
	}
}

.button-date {
	display: none;
}

.button-date.active {
	display: block;
}

#current-button.radio-button:before,
#past-button.radio-button:before {
	top: -2px;
}

/*SHARE BUTTON*/
#hide-controls-button,
#full-text-button {
	display: none;
}
#button-share {
	margin-left: auto;
	cursor: pointer;
	display: flex;
	width: 30px;
	height: 30px;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	color: #fff;
	background: #2c6da0;
	font-size: 16px;
	position: absolute;
	top: 15px;
	right: 20px;
}
@media only screen and (min-width: 700px) {
	#button-share {
		position: static;
	}
}
@media only screen and (min-width: 1350px) {
	#button-share {
		width: 45px;
		height: 45px;
		font-size: 22px;
	}
}

/*ZOOM BUTTONS*/
#map-canvas .ol-zoom {
	bottom: 350px;
	right: 30px;
	left: auto;
	top: auto;
	background-color: transparent;
}

#map-canvas .ol-zoom button {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: none;
	display: flex;
	justify-content: center;
	background: #3d3d3d;
	outline: none;
	transition: all .3s;
	font-size: 30px;
    line-height: 0.85;
}

#map-canvas .ol-zoom button:hover {
	background: #2c6da0;
}

#map-canvas .ol-zoom button.ol-zoom-in {
	margin-bottom: 12px;
}
@media only screen and (min-width: 600px) {
	#map-canvas .ol-zoom {
		bottom: 250px;
	}
}
@media only screen and (min-width: 1350px) {
	#map-canvas .ol-zoom {
		bottom: 330px;
	}
	#map-canvas .ol-zoom button {
		width: 45px;
		height: 45px;
		font-size: 45px;
	}
}

.scale-bar {
	right: 33px;
	bottom: 330px;
	border-bottom: 3px solid #000;
	padding: 0 35px;
	font-size: 16px;
	position: absolute;
	width: auto !important;
}

.scale-bar .scale-bar-inner {
	width: auto !important;
}

@media only screen and (min-width: 600px) {
	.scale-bar {
		bottom: 225px;
	}
}

@media only screen and (min-width: 1350px) {
	.scale-bar {
		bottom: 250px;
	}
}

/*CURRENT VALUE AT CURSOR*/
#current-value-at-cursor {
	top: 200px;
	left: 20px;
	background-color: #3d3d3d;
	color: #fff;
	padding: 5px;
	border-radius: 0;
}
@media only screen and (min-width: 700px) {
	#current-value-at-cursor {
		top: 130px;
		left: 30px;
	}
}
#health-category-text {
	text-align: center;
	padding: 0 5px;
	margin-top: 10px;
}

#map-legend {
	bottom: 91px;
	left: 0;
	width: 100%;
	background: #fff;
	border-radius: 0;
	border-top: 1px solid #3d3d3d;
}
#box-map-scale {
	display: flex;
	justify-content: center;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	position: relative;
}
#box-map-scale img {
	display: block;
	margin: 0;
}

#box-map-copyright {
	position: absolute;
	top: -18px;
	right: 0;
	background: rgba(255,255,255,.8);
	border-radius: 4px 0 0;
	line-height: 1em;
	max-width: calc(100% - 1.3em);
	font-size: 11px;
	padding: 3px;
}

#box-map-scale-indicator {
	position: absolute;
    top: -55px;
    right: 30px;
    border-bottom: 3px solid #000;
    padding: 0 35px;
}

#legend-health,
#legend-graphic {
	flex: 0 0 100%;
	padding: 15px 20px;
}
#legend-health {
	/*display: flex;*/
}
#legend-health .health_label {
	padding: 8px 5px;
	line-height: 14px;
	text-align: center;
	display: flex;
	align-items: center;
	display: none;
}
@media only screen and (min-width: 600px) {
	#legend-health,
	#legend-graphic {
		flex: 0 0 50%;
	}
}
@media only screen and (min-width: 850px) {
	#map-legend {
		bottom: 51px;
	}
}
@media only screen and (min-width: 1350px) {
	#map-legend {
		bottom: 82px;
	}
	#legend-health,
	#legend-graphic {
		padding: 17px 36px;
	}
}

